body {
    background-color: #F5F5F5 !important;
    line-height: 1.5 !important;
}

.pointer {
    cursor: pointer
}

.card-icon {
    font-size: 16px !important;
}

.divp p {
    font-size: 16px;
}

/* COMEÇO COR NAVBAR INDICADORES */
.energia {
    background-color: #4285F4;
}

.qualidade-ambiental-e-urbana {
    background-color: #4285F4;
}

.socioeconomico {
    background-color: #4285F4;
}

.saneamento {
    background-color: #4285F4;
}

.mobilidade-e-transporte {
    background-color: #4285F4;
}

.estrategias-e-politicas {
    background-color: #4285F4;
}

/* FIM COR NAVBAR INDICADORES */

.indicadores-hero-image {
    display: flex;
}

.hero-container-indicador {
    color: white;
    position: absolute;
    right: 0;
    top: 15rem;
    left: 0;
    z-index: 1;
    display: flex;
    margin-right: 15%;
    margin-left: 15%;
}

.container-indicador {
    margin-left: 10%;
    margin-right: 10%;
}

.container-indicador p {
    color: #6c757d !important;
    font-size: 20px;
    line-height: 1.75rem;
    letter-spacing: -.03125rem;
}

.img-copyright {
    color: white;
    font-size: 12px;
}

.title-indicador {
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.full-width-image-indicadores {
    width: 100vw;
    position: relative;
    left: 50%;
    margin-left: -50vw;
}

.full-width-image-indicadores img {
    width: 100%;
}

@media (min-width:576px) {
    .indicadores-hero-image {
        margin-top: 7.25rem;
    }
}

@media (min-width:768px) {
    .indicadores-hero-image {
        margin-top: 7.5rem;
    }

    .container-indicador p {
        margin: 1rem !important;
    }

    .hero-container-indicador {
        top: 30%;
    }
}

@media (max-width:576px) {
    .indicadores-hero-image {
        margin-top: 2.75rem;
    }

    .hero-container-indicador {
        top: 8%;
    }
}

@media (max-width: 768px) {
    .title-indicador {
        font-size: 2rem;
    }

    .main-text-indicador {
        font-size: 16px;
    }

    .img-copyright {
        font-size: 10px;
    }

    .container-indicador {
        margin: 0;
    }
}

@media (max-width: 992px) {}